.tp-archive .tp-archive-row {
    width: 1300px;
    margin: 20px auto;
    height: auto;
}
.tp-archive .tp-archive-row .tp-archive-header {
    padding: 30px 0;
    text-align: center;
}
.tp-archive .tp-archive-row .tp-archive-header span {
    font-size: 16px;
}
.tp-archive .tp-archive-row .tp-archive-header h1 {
    margin: 15px 0;
    font-size: 72px;
}
.tp-archive .tp-archive-row .tp-archive-header p {
    font-size: 18px;
}
.tp-archive .tp-archive-row .tp-archive-body {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
.tp-archive .tp-archive-row .tp-archive-body .tp-archive-card {
    display: flex;
    flex-direction: column;
    margin: 0 0 20px 0;
}
.tp-archive .tp-archive-row .tp-archive-body .tp-archive-card img {
    width: 100%;
    border-radius: 8px;
    margin-bottom: 7px;
}
.tp-archive .tp-archive-row .tp-archive-body .tp-archive-card h2 {
    font-size: 30px;
    margin: 7px 0 10px 0;
    color: black;
}
.tp-archive .tp-archive-row .tp-archive-body .tp-archive-card p {
    color: black;
    font-size: 13px;
}
.tp-archive .tp-archive-row .tp-archive-body .tp-archive-card span {
    font-size: 12px;
    color: #6B7280;
}
.tp-archive .tp-archive-row .tp-archive-body .tp-archive-card p span {
    color: gray;
}